ufoai-server(6)

NAME
ufoai-server - UFO: Alien Invasion dedicated server

SYNOPSIS

ufoai-server [+<internal command> option value] ...

DESCRIPTION
ufoai-server is the dedicated server for the strategy game UFO: Alien Invasion.

OPTIONS

-h, --help
    Display this help

-q, --quiet
    Disable console output

+<internal command>
    Options passed by "+<internal command>" are the same as the in-game console understands. For the in-game console press SHIFT+ESC. Use the in-game cvarlist to get a list of all available options for the game.

FILES

/etc/ufoai-server/server.cfg
    Dedicated server config.

/etc/default/ufoai-server
    Default commands that are executed when starting the dedicated server.

mapcycle.txt
    This defines the mapcycle the dedicated server is using.

SEE ALSO

ufoai(6)